﻿body {
	background: #000;
	font-family: 'Lato', 'Helvetica', Arial, sans-serif;
	font-size: 14px;
    margin:0px;
}

a, a:link, a:active, a:visited {color:#db7d3f;}

.MasterContainer 
{ 
  display:block;
  width:960px;
  z-index:1;
  background-color:#fff;
  margin:0px auto;
}

.clear {clear:both;height:0px;}

div#header 
{ position:relative; top:0px; left:0px; width:100%; height:185px;  display:block;	background: #272627	url(/Core/Images/Template/CBRE/TheForrestCentre/img/header_bg.jpg) no-repeat;  height:185px; clear:both; z-index:2000;}



div#header-inner {width:960px;display:block;margin:0px auto;}
#logo {float:left; display:block;}
div#header-right {float:right; display:block; float:right; width:720px;}
div#tenant-login {display:block;margin-top:10px;text-align:right;}
div#tenant-login a {color:#FFF !important;text-decoration:none;}

div#top-menu {position:absolute; display:block; width:auto; margin:60px auto 0px auto; border-top:2px solid #db7d3f;color:#FFF;line-height:30px;}
div#top-menu a {line-height:normal;}

div#SiteName { display:none; }

div#jMenu {z-index:1000;}

div#mainbody
{   
	background-color: #FFF;
	display:block;
	width:100%;
	clear:both;
}

div#LeftNav 
{
  float:right;
  width:250px;
  vertical-align:top;
  padding-bottom:25px;
}

div#LeftNav_AboveMenu, div#LeftNav_BelowMenu, div#LeftNav_AboveLoginLogout, div#LeftNav_BelowLinks, div#BelowPageTitle { display:none; }
div#Menu_Main { padding-top:15px; z-index:2 }

.footerArea { display:none; }

.ContentAndTitle 
{
  display:block;
  width:710px;
  float:left;
  padding:0px;
  font-family: 'Lato', 'Helvetica', Arial, sans-serif;
  margin-top:0px; 
  color: #333;
}

div#PageTitle { display:block; width:auto; background-color:#db7d3f;padding-top:33px;padding-bottom:33px;padding-left:43px;height:auto;}
div.breadcrumbs {display:block;	width:100%; font-size: 0.7857142857142857em; padding-bottom:20px;}
div.breadcrumbs a {color:#fff; margin:0px 10px;}
div.breadcrumbs a:first-child {margin-left:0px;}
div.breadcrumbs a:last-child {color:#000;}

.subSectionHeading {background-color:#db7d3f;width:230px;padding:15px 0px 15px 20px;font-family: 'Arvo', serif;}

div#rightSlideshow {width:250px; min-height:180px;display:block;overflow:hidden;}

h1, h2 ,h3 {
	font-family: 'Arvo', serif;
	font-size: 1.333333333333333em;
	line-height: 1.5em;
	color:#000;
}

.Title h1 {color:#FFF; font-size: 28px !important; font-weight:normal !important;}
h3 {	font-size: 1.166666666666666666666666666667em;}
.ContactsHeader {font-family: 'Arvo', serif; font-size:18px;border-bottom:none;}

div#ContentArea {padding:30px;font-family: 'Lato', 'Helvetica', Arial, sans-serif;display:block;width:650px;}

.ContentContainer {
  width:100%;
}

div#home-left {display:block;width:710px;height:459px;overflow:hidden;float:left;}
div#home-right {float:right;display:block;width:250px;}
div#home-content {display:block;width:210px;background-color:#f3f2f2;padding:30px 20px;
                  white-space:normal;font-size:11px;height:180px;overflow:hidden;}
div#home-content h1, div#home-content h2, div#home-content h3 {color:#db7d3f;white-space:normal;font-size:16px;}  
               
div.home-news {display:block;width:210px;background-color:#db7d3f;padding:20px;color:#FFF;font-size:11px;height:179px;overflow:hidden;}

.news-nav {text-align:right;color:#FFF;}
#newslist {display:block;min-height:130px;}
.news-nav a, div.home-news a  {color:#FFF;text-decoration:none;}
.news-nav a#prev, .news-nav a#next {display:inline-block; width:21px; height:21px; color: transparent; overflow:hidden;}
.news-nav a#prev { background:transparent url(/Core/Images/Template/CBRE/TheForrestCentre/img/arrows.png) top right;}
.news-nav a#next {background:transparent url(/Core/Images/Template/CBRE/TheForrestCentre/img/arrows.png)  top left;}
.news-nav a#prev:hover {background-position:center right;}
.news-nav a#next:hover {background-position:center left;}

.newsPostDate {font-family: 'Arvo', serif; padding:10px 0px;}

/* ------------------------------------------------------------- */
/*                          Menu Styles                          */
/* ------------------------------------------------------------- */

div#Menu_Main {width:240px; display:block; background-color:#f3f2f2;padding:20px 5px;}


ul.StaticMenu, div#Menu_Main ul {
  border-top:0px solid #333;
  width:240px;
  font-family: 'Arvo', serif;
  line-height:1.5em;
  font-size:12px;
}

ul.StaticMenu li, div#Menu_Main ul li {white-space:normal !important; color:#333; list-style: disc; padding-left:0px; margin-left:20px;}
ul.StaticMenu li a:hover, .StaticMenuActive, div#Menu_Main ul li a:hover, #Menu_Main .liActive {font-weight:bold;}

.level1 li {list-style: disc; padding-left:0px; margin-left:20px;}
.level1 li a, div#Menu_Main ul li a {color:#333; padding-left:0px; margin-left:0px; width:200px;} 

#leftNavMenu ul ul {background-color:#f3f2f2; width:160px !important; display:block;}
#leftNavMenu ul ul li {list-style:none; text-align:right; width:160px !important; display:block; position:relative;margin-left:0px !important;padding-left:0px;}
#leftNavMenu ul ul li a {width:150px !important; white-space:normal; word-break:normal; position:relative;  padding:2px 5px;}

a.backtolink {color:#333;font-family: 'Arvo', serif;}

/* ------------------------------------------------------------- */
/*                      Template Styles                          */
/* ------------------------------------------------------------- */

.Menu_Logout {width:250px;margin-top:10px;font-family: 'Arvo', serif;}
.Menu_Login {text-align:right;font-family: 'Arvo', serif;}
.logout_button {background-color:#000;color:#FFF;border:none;padding:4px 10px;font-size:12px;font-family: 'Arvo', serif;}

div#Footer 
{   
    display:block;
    position:relative;
    border:1px solid #000;
	background: #000 url(/Core/Images/Template/CBRE/TheForrestCentre/img/footer_bg.gif) top left repeat;
	min-height: 65px;
	color:#FFF;
	font-size:11px;

}

div#Footer a {color:#db7d3f;}

div#footer-innner {display:block;width:960px;margin:40px auto 20px auto;}

.footer-links li {float:right;margin-left:5px;}

.FormTable td, .SummaryTable td {padding:5px;}
.FormTable, .SummaryTable, .FormTable, .Button, .OpeningHoursTable,
.ListUsersHeader, .ListUsersSubHeader,
.DMSSummaryHeader, .DMSSummarySpacerRow
{background-color:#f0f0f0;}

/********************/
/** top menu styles **/
/********************/

#jMenu {
	display:table;
	margin:0;
	padding:0
}



#jMenu li {	background-color:transparent;}

	#jMenu li a {
		font-family: 'Arvo', serif;
	    text-transform: uppercase;
	    font-size: 16px;
	    color:#FFF;
	    text-decoration:none;
	}
	
#jMenu li a:hover { background-color:#db7d3f; }

#jMenu li ul {
	display:none;
	position:absolute;
	padding:0;
	margin:0;
	z-index:1000;
	border:1px solid #333;
	width:220px !important;
}
	#jMenu li ul li {
		background-color:#322f32;
		display:block;
		border-bottom:none;
		padding:0;
		width:220px !important;
	}
	#jMenu li ul li.arrow {
		background:#322f32 url('arrow_down.png') no-repeat center center;
		height:6px;
		padding:0;
		border-bottom:none;
		padding-bottom:10px
	}
		#jMenu li ul li a 
		{
		    font-family: 'Arvo', serif;
			font-size: 14px;
			text-transform:none;
			border-top:none;
			border-bottom:none;
		}

		#jMenu li ul li a:hover {
			background-color:#db7d3f;
			border-top:none;
			border-bottom:none;
		}

.gallery-slideshow li {float:left; display:block; margin:0px 5px 5px 0px; width:110px; height:90px; padding:4px 10px 10px 4px;
                       background: #fff	url(/Core/Images/Template/CBRE/TheForrestCentre/img/shadow.gif) bottom right no-repeat;
                       border-top:1px solid #DEDEDE;border-left:1px solid #DEDEDE; overflow:hidden;
                      }
#PageHeaderRight > a {color:#311;padding-right:6px;text-decoration:underline} 
                      
.tenantProfile {
    position: relative;
}
    .tenantProfile p:nth-child(1) span {
        position: absolute;
        top: 18%;
        left: 25px;
        padding-left: 20px;
        font-family: 'Arvo', serif;
        font-weight:bold;
        font-size: 16px;
    }
    .tenantProfile p:nth-child(1) span a {
        text-decoration: none;
    }